package iDSS.beans;

import java.util.*;
import java.rmi.RemoteException;
import java.sql.*;

import iDSS.utils.*;



public class TestSLR {

    public static void main(String[] args) {


        iDSS.beans.SLRJBean slrBean = new iDSS.beans.SLRJBean();
        slrBean.setEjbName("SLREJB");

        Vector scenarios = slrBean.findAll();

        for(int i=0;i<scenarios.size();i++) {

            Vector v = (Vector)scenarios.elementAt(i);

            String name = (String)v.elementAt(0);
            String storyLine = (String)v.elementAt(1);
            String scenarioTable = (String)v.elementAt(2);

            System.out.println("Scenario name : " + name);
            System.out.println("StoryLine   : " + storyLine);
            System.out.println("scenarioTable     : " + scenarioTable);

        } //for(int i=0;i<scenarios.size();i++)




    } //public static void main(String[] args)



} //public class TestSLR
